GETReferee by ID
Referee profile with country.
/v2.2/referees/ with t=info
Try it in the interactive referenceAll Referees operations
Request
GET /v2.2/referees/?user=USER&token=TOKEN&t=info&id=372- Every request needs the
userandtokenquery parameters of the account.
Parameters
| Name | Required | Description | Example |
|---|---|---|---|
id | yes | Referee ID. | 372 |
Example response
{
"data": {
"id": 372,
"name": "Deniz Aytekin",
"common_name": "Aytekin",
"firstname": "Deniz",
"lastname": "Aytekin",
"birthday": "1978-07-21",
"img": "https://cdn.soccersapi.com/images/soccer/referees/50/372.png",
"country": {
"id": 4,
"name": "Germany",
"cc": "de"
}
},
"meta": {
"requests_left": 2950,
"user": "your_username",
"plan": "Soccer API 50",
"page": 1,
"pages": 1,
"count": 1,
"total": 1,
"msg": ""
}
}